<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Database\Eloquent\SoftDeletes;

class Item extends AbstractModel
{
    use SoftDeletes;

    protected $table = 'items';

    public function package(): BelongsTo
    {
        return $this->BelongsTo(Package::class, 'package_id', 'id');
    }
}
